/*===================================================
    Section Code Pack
    Version: 1.0
    Author: husain100b
       =================================================
       Table of content

       01. FONTS
       02. MAIN STYLES

==================================================== */

/*=====================
        01. FONTS
=======================*/

@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap");

/*===========================
      02. MAIN STYLES
=============================*/
body {
  font-size: 16px;
  font-weight: 400;
  font-family: "Source Sans Pro", Sans-serif;
  line-height: 28px;
  margin: 0;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-family: "Source Sans Pro", sans-serif;
}

p {
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a,
a:link,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}

img {
  max-width: 100%;
  width: 100%;
}

/* Container Size Edit For Website need */
.container {
  width: 1234px;
}

/* Section Heading */
.section-heading {
  margin-bottom: 72px;
}

.section-heading h2 {
  font-weight: 300;
  font-size: 49px;
  line-height: 53px;
  color: #3d3d3d;
}

/* Header Styles */
.header-area {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 99;
}

.header-area .logo {
  margin-left: 60px;
}

.header-area .logo .black-logo {
  display: none;
}

.header-area.fix-nav .logo .white-logo {
  display: none;
}

.header-area.fix-nav .logo .black-logo {
  display: block;
}

.header-area .main-menu {
  margin-right: 60px;
}

.main-menu ul li {
  display: inline-block;
  margin-left: 45px;
}

.main-menu ul li:first-child {
  margin-left: 0;
}

.main-menu ul li a {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
  line-height: 22px;
  padding: 40px 0;
  display: block;
}

/* Fix nav */
.fix-nav {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.fix-nav .main-menu ul li a {
  color: #222;
}

.main-menu ul li a.active {
  text-shadow: 0 0 0 #000;
}

.mobile-menu-bar {
  margin-right: 60px;
  margin-top: 10px;
  display: none;
}

.mobile-menu-bar a {
  font-size: 30px;
  color: #fff;
}

.fix-nav .mobile-menu-bar a {
  color: #000;
}

.mobile-menu-wrapper {
  position: absolute;
  padding: 30px;
  background: #111;
  width: 100%;
  top: 0;
  text-align: center;
  height: 100vh;
  display: flex;
  justify-content: center;
  padding-top: 100px;
  z-index: 9999;
  transform: translateY(-100%);
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
}

.mobile-menu-wrapper.active-mobile-menu {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.mobile-menu-wrapper ul li a {
  font-size: 22px;
  color: #fff;
  margin-bottom: 25px;
  display: inline-block;
}

.close-mobile-menu {
  font-size: 30px;
  position: absolute;
  right: 30px;
  top: 30px;
  color: #fff;
}

/* Hero Area Styles */
.hero-area {
  height: 568px;
  width: 100%;
  position: relative;
  background: #120b6e;
  background-image: url(../img/bg/video-bg-two.jpg);
  background-size: cover;
  background-position: top;
}

.header-video-bg {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
}

.header-video-bg video {
  position: absolute;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
}

.curve-bg-hero {
  position: absolute;
  width: 100%;
  bottom: -1px;
  max-width: 100%;
}

.curve-bg-hero svg {
  display: block;
  width: calc(100%);
  height: 90px !important;
}

.curve-bg-hero .curve-svg-white-bg {
  fill: #fff;
}

/* Hero Area Styles */
.hero-content h1 {
  font-size: 59px;
  line-height: 67px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

.hero-content p {
  font-size: 25px;
  color: #fff;
  font-weight: 300;
  line-height: 38px;
  margin-bottom: 20px;
}

.hero-btn-wrapper a {
  display: inline-block;
  color: #fff;
  background: #07b400;
  padding: 18px 36px;
  line-height: 19px;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%),
    0 1px 5px 0 rgb(0 0 0 / 12%);
  transition: all 0.4s ease;
}

.hero-btn-wrapper a:hover {
  box-shadow: rgb(0 0 0 / 42%) 0 14px 26px -12px, rgb(0 0 0 / 12%) 0 4px 23px 0,
    rgb(0 0 0 / 20%) 0 8px 10px -5px;
}

.hero-btn-wrapper a:first-child {
  margin-right: 10px;
  background: #5e45f0;
}

/* Service Styles */
.service-area {
  padding: 30px 0 110px;
}

.single-service {
  padding: 30px;
  border-radius: 2px;
  box-shadow: rgb(0 0 0 / 14%) 0 1px 2px 0, rgb(0 0 0 / 20%) 0 3px 1px -2px,
    rgb(0 0 0 / 12%) 0 1px 5px 0;
  text-align: center;
}

.single-service-icon {
  background: #07b400;
  padding: 25px;
  display: inline-block;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  text-align: center;
  transition: all 0.4s ease;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 30px;
  box-shadow: rgb(0 0 0 / 56%) 0 7px 20px -12px, rgb(0 0 0 / 12%) 0 4px 25px 0,
    rgb(0 0 0 / 20%) 0 8px 10px -5px;
}

.single-service-icon:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.single-service-icon:hover:before {
  transform: scale(1.08);
  opacity: 1;
  visibility: visible;
}

.single-service-icon i {
  font-size: 50px;
  display: inline-block;
  color: #fff;
  position: relative;
  z-index: 11;
}

.single-service h4 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  color: #333;
  margin-bottom: 30px;
}

.single-service p {
  font-size: 18px;
  line-height: 27px;
  color: #666;
  font-weight: 300;
}

/* About Area Styles */
.about-area {
  padding: 110px 0;
  background-color: #f6f6f6;
}

.about-content {
  position: relative;
}

.about-content h2 {
  font-size: 58px;
  font-weight: 400;
  color: #333;
  margin-bottom: 55px;
}

.about-content h2 span {
  font-weight: 700;
  text-transform: uppercase;
}

.about-content p {
  font-size: 18px;
  color: #666;
  font-weight: 400;
  line-height: 36px;
  position: relative;
}

.about-content p:before,
.about-content p:after {
  position: absolute;
  content: "\f10d";
  font-family: "FontAwesome";
  left: -30px;
  top: 0;
  font-size: 24px;
  color: #07b400;
}

.about-content p:after {
  right: -30px;
  content: "\f10e";
  left: auto;
}

/* Features Area */
.features-area {
  padding: 100px 0;
  background: #fff;
}

.features-heading h2 {
  font-size: 40px;
  line-height: 46px;
  color: #333;
  font-weight: 600;
}

.features-heading-title-style {
  font-family: "Playfair Display", serif;
  display: inline-block;
  font-weight: 300;
  font-style: italic;
}

.features-btn-wrapper {
  margin-top: 30px;
}

.features-btn-wrapper a {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  font-family: "Source Sans Pro", sans-serif;
  line-height: 15px;
  background: #07b400;
  color: #fff;
  text-transform: uppercase;
  padding: 12px 30px;
  letter-spacing: 1px;
  border-radius: 4px;
  box-shadow: 0 3px 2px 0 rgb(0 0 0 / 13%) inset;
  transition: all 0.4s ease;
}

.features-btn-wrapper a:first-child {
  margin-right: 10px;
}

.features-btn-wrapper a:hover {
  box-shadow: rgb(0 0 0 / 42%) 0 14px 26px -12px, rgb(0 0 0 / 12%) 0 4px 23px 0,
    rgb(0 0 0 / 20%) 0 8px 10px -5px;
}

.single-feature {
  margin-bottom: 56px;
}

.feature-icon i {
  font-size: 60px;
  color: #07b400;
  display: inline-block;
  margin-bottom: 30px;
}

.single-feature h4 {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  color: #333;
  margin-bottom: 15px;
}

.single-feature p {
  font-size: 18px;
  line-height: 27px;
  color: #666;
  font-weight: 300;
}

/* Clients Area Styles */
.clients-area {
  padding: 90px 0;
  position: relative;
}

.single-client {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
}

.single-client img {
  max-width: 100%;
  width: auto;
  height: auto;
  max-height: 100px;
  opacity: 0.5;
  transition: all 0.4s ease;
}

.single-client img:hover {
  opacity: 1;
}

.clients-area .owl-carousel .owl-item img {
  width: auto;
  height: 75px;
}

.clients-area .owl-dots {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    display: inline-block;
    bottom: -45px;
}

.clients-area .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #333;
    display: inline-block;
    margin: 0 7px;
}

.clients-area .owl-dots .owl-dot.active {
    background: #07b400;
}

/* Get In Touch Styles */
.get-in-touch-area {
  background: #f6f6f6;
  padding: 86px 0;
}

.single-get-in-touch {
  text-align: center;
}

.single-get-in-touch-icon {
  background: #000;
  padding: 25px;
  display: inline-block;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  text-align: center;
  transition: all 0.4s ease;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 30px;
  box-shadow: rgb(0 0 0 / 56%) 0 7px 20px -12px, rgb(0 0 0 / 12%) 0 4px 25px 0,
    rgb(0 0 0 / 20%) 0 8px 10px -5px;
}

.single-get-in-touch-icon:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #07b400;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.single-get-in-touch-icon:hover:before {
  transform: scale(1.08);
  opacity: 1;
  visibility: visible;
}

.single-get-in-touch-icon i {
  font-size: 50px;
  display: inline-block;
  color: #fff;
  position: relative;
  z-index: 11;
}

.single-get-in-touch h4 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 30px;
  color: #333;
}

.single-get-in-touch p {
  font-size: 18px;
  line-height: 27px;
  color: #666;
  font-weight: 300;
}

/* Counter Area and Cta Styles */
.counter-area-and-cta-area {
  background: url(../img/bg/counter-bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.counter-area {
  padding: 42px 0;
}

.single-counter {
  text-align: center;
}

.single-counter-right-border {
  border-right: 1px solid #fff;
}

.single-counter h2 {
  font-size: 49px;
  font-weight: 600;
  line-height: 53px;
  margin-bottom: 28px;
  color: #fff;
}

.single-counter h3 {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  line-height: 46px;
}

.call-to-action-area {
  padding: 75px 0;
}

.call-to-action-content img {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  margin-bottom: 50px;
}

.call-to-action-content h1 {
  font-size: 58px;
  font-weight: 400;
  line-height: 64px;
  color: #fff;
  margin-bottom: 30px;
}

.call-to-action-content h1 span {
  font-weight: 700;
  text-transform: uppercase;
}

.call-to-action-content h2 {
  color: #fff;
  font-weight: 300;
  font-size: 49px;
  line-height: 53px;
}

.call-to-action-btn-wrapper {
  margin-top: 50px;
}

.call-to-action-btn-wrapper a {
  display: inline-block;
  padding: 12px 30px;
  font-size: 12px;
  line-height: 15px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #07b400;
  border-radius: 4px;
  font-family: "Source Sans Pro", sans-serif;
  box-shadow: 0 3px 2px 0 rgb(0 0 0 / 13%) inset;
  transition: all 0.4s ease;
}

.call-to-action-btn-wrapper a:hover {
  background: #fff;
  color: #000;
  box-shadow: rgb(0 0 0 / 42%) 0 14px 26px -12px, rgb(0 0 0 / 12%) 0 4px 23px 0,
    rgb(0 0 0 / 20%) 0 8px 10px -5px;
}

.call-to-action-btn-wrapper a:first-child {
  margin-right: 10px;
}

/* Footer Area Styles */
.footer-area {
  background: #222;
  padding: 30px 0;
  border-top: 5px solid #07b400;
}

.footer-content p {
  color: #fff;
  font-size: 18px;
  line-height: 27px;
  font-weight: 700;
}

.footer-content a {
  display: inline-block;
  margin: 0 5px;
  color: #07b400;
  transition: all 0.4s ease;
}

.footer-content a:hover {
  text-decoration: underline;
}

/* Privacy Policy Page */
.privacy-policy-area {
  padding: 75px 0;
}

.privacy-policy-content h1 {
  font-size: 68px;
  line-height: 79px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 75px;
}

.privacy-policy-content h2 {
  font-size: 49px;
  line-height: 53px;
  font-weight: 300;
  color: #3d3d3d;
  margin-bottom: 50px;
}

.privacy-policy-content ul li,
.privacy-policy-content p {
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  color: #666;
  margin-bottom: 30px;
}

.privacy-policy-content p a {
  color: #07b400;
}

.privacy-policy-content p a:hover {
  text-decoration: underline;
}

.privacy-policy-content ul {
  margin-bottom: 30px;
  margin-left: 30px;
}

.privacy-policy-content ul li {
  margin-bottom: 0;
  list-style: disc;
}

.terms-and-conditions-content h1 {
  font-size: 49px;
  font-weight: 300;
  line-height: 53px;
  color: #3d3d3d;
}

.terms-and-conditions-content h4 {
  font-size: 18px;
  line-height: 27px;
  font-weight: 700;
  color: #666;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.terms-and-conditions-content h4 span {
  font-weight: 300;
}

/* ScrollUp */
#scrollUp {
  background: #07b400;
  right: 30px;
  bottom: 0px;
  color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  font-size: 18px;
  width: 40px;
  border-radius: 50%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  bottom: 30px;
}
